html,
body {
	height: 100%;
}

.wrapper {
	display: flex;
	flex-direction: column;
	height: 100%;
}

.content {
	flex: 1 0 auto;
}

.footer {
	flex: 0 0 auto;
}

/*Конец фиксации подвала*/
body {
	box-sizing: border-box;
	font-family: 'HelveticaNeueCyr', Arial, sans-serif;
	line-height: 1.5;
	background-color: #fff;
}

h1,
h2,
h3,
h4 {
	margin-top: 0px;
	margin-bottom: 20px;
	line-height: 1.2;
}

h1 {
	font-size: 40px;
	font-weight: 500;
	color: #000;
}

h2 {
	font-size: 36px;
	font-weight: 500;
	color: #000;
}

.h2-big-title {
	text-transform: uppercase;
	letter-spacing: 0.2em;
	font-weight: 500;
}

h3 {
	font-size: 28px;
	font-weight: 500;
	color: #000;
}

h4 {
	font-size: 22px;
	font-weight: 500;
	color: #000;
}

h5 {
	font-size: 20px;
	margin-bottom: 5px;
}

h6 {
	font-size: 18px;
	margin-bottom: 5px;
}

@media (max-width: 480px) {
	h1 {
		font-size: 34px;
	}

	h2 {
		font-size: 30px;
	}

	.h2-big-title {
		font-size: 28px;
	}
}

ul {
	margin: 0;
	padding: 0;
}

ul li {
	list-style-type: none;
}

strong {
	font-size: 700;
}

a {
	text-decoration: none;
	color: #d85959;
	outline: none;
	transition: all 0.3s;
}

a:hover {
	text-decoration: underline;
	color: #d85959;
}

.link-tipe-1 {
	text-decoration: none;
	text-transform: uppercase;
	font-weight: 900;
	font-size: 12px;
	letter-spacing: 0.2em;
	display: inline-block;
	border-bottom: 1px solid transparent;
	position: relative;
	margin-right: 25px;
	line-height: 1;
	white-space: nowrap;
	color: #212121;
}

.link-tipe-1::before {
	content: '\e803';
	font-family: "font_icons";
	position: absolute;
	right: -20px;
	top: 0px;
}

.link-tipe-1:hover {
	text-decoration: none;
	border-bottom: 1px solid #9d9d9d;
	color: #212121;
}

p {
	margin-top: 0px;
	margin-bottom: 20px;
}

img {
	max-width: 100%;
	height: auto;
}

input,
textarea {
	border: 1px solid #ececec;
	width: 100%;
	padding: 12px;
	border-radius: 4px;
	outline: none;
	font-size: 16px;
	font-family: 'HelveticaNeueCyr', Arial, sans-serif;
}

textarea {
	line-height: 1.5;
}

input::-webkit-input-placeholder {
	opacity: 1;
	transition: opacity 0.3s ease;
}

input::-moz-placeholder {
	opacity: 1;
	transition: opacity 0.3s ease;
}

input:-moz-placeholder {
	opacity: 1;
	transition: opacity 0.3s ease;
}

input:-ms-input-placeholder {
	opacity: 1;
	transition: opacity 0.3s ease;
}

input:focus::-webkit-input-placeholder {
	opacity: 0;
	transition: opacity 0.3s ease;
}

input:focus::-moz-placeholder {
	opacity: 0;
	transition: opacity 0.3s ease;
}

input:focus:-moz-placeholder {
	opacity: 0;
	transition: opacity 0.3s ease;
}

input:focus:-ms-input-placeholder {
	opacity: 0;
	transition: opacity 0.3s ease;
}

input[type="checkbox"] {
	width: auto;
	margin-right: 10px;
	display: inline-block;
}

input[type="radio"] {
	width: auto;
	margin-right: 10px;
	display: inline-block;
}

select {
	padding: 12px;
	border-radius: 0px;
	border-color: #ececec;
	color: #4b4b4b;
	cursor: pointer;
	transition: all 0.3s;
	outline: none;
	border: 1px solid #ececec;
}

select:hover {
	box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.05);
}

strong {
	font-weight: 700;
}

/*=============Table=============*/
table {
	width: 100%;
	border-collapse: collapse;
	margin-bottom: 30px;
}

table td,
table th {
	border: 1px solid #ececec;
	padding: 15px;
}

@media (max-width: 480px) {

	table td,
	table th {
		padding: 10px;
	}
}

/*=============Table end=============*/

.d-flex {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
}

.js-flex {
	display: flex !important;
}

.js-display-block {
	display: block !important;
}

/*=============================Кнопки магазина=============================*/
/*=============================Кнопки магазина=============================*/
/*=============================Кнопки магазина=============================*/
.blek-btn	{
	display: inline-block;
	font-size: 14px;
	font-weight: 400;
	letter-spacing: 0.05em;
	line-height: 46px;
	padding: 0px 40px;
	text-transform: uppercase;
	color: #fff;
	background-color: #000;
	border-radius: 2px;
	box-shadow: 0px 4px 10px rgba(0,0,0,0.1);
	white-space: nowrap;
	cursor: pointer;
}
.blek-btn:hover {
	background-color: #4b4b4b;
	color: #fff;
	text-decoration: none;
	box-shadow: 0px 4px 15px rgba(0,0,0,0.2);
}
input[type="submit"] {
	background-color: transparent;
	color: #212121;
	padding: 15px;
	transition: all 0.4s;
	font-size: 16px;
	border: 1px solid #212121;
	cursor: pointer;
	border-radius: 4px;
	font-weight: 700;
}

input[type="submit"]:hover {
	background-color: #000;
	color: #fff;
}

/*Кнопка с линейной границей*/
.line-btn {
	text-decoration: none;
	display: inline-block;
	line-height: 54px;
	font-size: 18px;
	border: 1px solid #fff;
	color: #fff;
	border-radius: 4px;
	text-transform: uppercase;
	padding: 0px 10px 0px 34px;
	font-weight: 400;
	letter-spacing: 0.2em;
	white-space: nowrap;
	outline: none;
}

.line-btn i {
	display: inline-block;
	margin-left: 7px;
}

.line-btn:hover {
	text-decoration: none;
	background-color: #fff;
	color: #212121;
}

@media (max-width: 480px) {
	.line-btn {
		font-size: 14px;
		line-height: 46px;
	}
}

/* фИКСИРОВАННЫЕ КНОПКИ */
.fixed-btn {
	font-size: 24px;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	position: fixed;
	right: 50%;
	margin-right: -735px;
	cursor: pointer;
	z-index: 100;
}

/* Кнопка на верх */
.btn-to-top {
	display: none;
	width: 56px;
	height: 56px;
	background-color: #fff;
	border: 1px solid #dce1e5;
	bottom: 40px;
	color: #212121;
}

.btn-to-top:hover {
	color: #212121;
	border-color: #000;
}

/* Кнопка на верх конец */

/*Кнопка назад белый фон серая обводка*/
.btn-linea-arrow {
	background-color: #fff;
	border: 1px solid #dce1e5;
	color: #212121;
	outline: none;
	cursor: pointer;
	width: 64px;
	height: 48px;
	line-height: 48px;
	font-size: 18px;
}

.btn-linea-arrow:hover {
	border-color: #000;
}

@media (max-width: 480px) {
	.btn-linea-arrow {
		width: 40px;
		height: 40px;
		line-height: 40px;
		font-size: 16px;
	}
}

.coll-back-btn {
	top: 30%;
	width: 65px;
	height: 65px;

	color: #fff;
	background-color: #212121;
	border-radius: 50%;
}

.coll-back-btn:hover {
	background-color: #4b4b4b;
	color: #fff;
}

@media (max-width: 1500px) {
	.fixed-btn {
		margin: 0px;
		right: 30px;
	}

	.btn-to-top {
		right: 33px;
	}
}

@media (max-width: 768px) {
	.fixed-btn {
		font-size: 16px;
		width: 40px;
		height: 40px;
		right: 0px;
		bottom: 0px;
		top: auto;
		border-radius: 0px;
	}

	.btn-to-top {
		bottom: 50px;
		right: 0px;
		border-color: #212121;
	}
}

/*=============================Кнопки магазина конец=============================*/
/*=============================Кнопки магазина конец=============================*/
/*=============================Кнопки магазина конец=============================*/

.bg-text {
	font-size: 4.7vw;
	color: #f2f2f2;
	font-family: 'Domaine Sans Display', Georgia, Serif;
}


.arrow {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	background-color: #fff;
	border: 1px solid #e6e6e6;
	border-radius: 0px;
	color: #212121;
	width: 50px;
	height: 40px;
	line-height: 40px;
	font-size: 18px;
	outline: none;
	z-index: 50;
	cursor: pointer;
	transition: all 0.3s;
}

.arrow:hover {
	border-color: #000;
}

.prev {
	left: -20px;
}

.next {
	right: -20px;
}

.js-product-slider .arrow,
.js-product-nabor-slider .arrow {
	margin-top: -20px;
	border: none;
	background-color: #212121;
	color: #fff;
}

.js-product-slider .arrow:hover,
.js-product-nabor-slider .arrow:hover {
	background-color: #4b4b4b;
	color: #fff;
}

.slick-dots {
	display: flex;
	justify-content: center;
	align-items: center;
	bottom: -60px;
}

.slick-dots li {
	margin: 0px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.slick-dots li button {
	padding: 0px;
	width: 6px;
	height: 6px;
	background-color: transparent;
	border: 1px solid #212121;
	border-radius: 50%;
	color: #212121;
	opacity: 1;
}

.slick-dots li button::before {
	display: none !important;
}

.slick-dots li.slick-active button {
	background-color: #000;
}

@media (max-width: 768px) {
	.bg-text {
		display: none !important;
	}

	.prev {
		left: 0px;
	}

	.next {
		right: 0px;
	}

	.arrow {
		width: 40px;
		height: 40px;
		line-height: 40px;
		font-size: 16px;
	}
}

/*@media (max-width: 480px) {
	.arrow {
		top: 35%;
	}
}*/

.t-center {
	text-align: center;
}

/* Секция с абсолютным фоном */
.section-bg-absolute {
	position: relative;
	overflow-x: hidden;
}

.section-bg-absolute .container {
	position: relative;
	z-index: 10;
}



/*Затемнение картинки*/
.blackout {
	position: absolute;
	top: 0px;
	right: 0px;
	width: 100%;
	height: 100%;
	background-color: #000;
	opacity: 0;
}

.general-form-content {
	padding: 30px 20px 20px;
}

.general-form-content h3 {
	margin-bottom: 10px;
}

.general-form-content p {
	line-height: 1.4;
}

.wpcf7 form .wpcf7-response-output {
	margin: -15px 0px 0px !important;
	padding: 10px !important;
	border-radius: 4px !important;
}

@media (max-width: 380px) {
	.general-form-content {
		padding: 10px 0px;
	}
}
.js-body-hidden {
	overflow: hidden;
}